name: L’Oniricon
type: livre
img: systems/foundryvtt-reve-de-dragon/icons/meditations_ecrits/ecrits_oniros.webp
effects: []
system:
  description: >-
    <p>C&rsquo;est un livre pour d&eacute;butants, inutile aux
    haut-r&ecirc;vants confirm&eacute;s.</p>

    <p>*Le gain final est de <strong>4d10+40</strong> points
    d&rsquo;exp&eacute;rience en voie d&rsquo;Oniros.</p>
  descriptionmj: >-
    <p>Cet ab&eacute;c&eacute;daire draconic permet de gagner
    jusqu&rsquo;&agrave; 80 points d&rsquo;exp&eacute;rience en voie
    d&rsquo;Oniros, jusqu&rsquo;&agrave; concurrence du niveau +1. C&rsquo;est
    un livre pour d&eacute;butants, inutile aux haut-r&ecirc;vants
    confirm&eacute;s. Sa difficult&eacute; de lecture est de -2, son
    assimilation requiert 20 points de t&acirc;che, p&eacute;riodicit&eacute;
    une heure. Le gain final est de 4d10+40 points d&rsquo;exp&eacute;rience en
    voie d&rsquo;Oniros.</p>
  encombrement: 0.5
  quantite: 1
  qualite: 0
  cout: 0
  milieu: ''
  environnement:
    - milieu: Villes
      rarete: Rarissime
      frequence: 2
  competence: Oniros
  auteur: anonyme
  difficulte: -2
  points_de_tache: 20
  xp: null
  niveau_minimum: null
  niveau_maximum: 1
ownership:
  default: 0
  jtRmvSuwkwMmIMf0: 3
folder: null
sort: 0
_id: iv3BmnI0TLerTVal
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!iv3BmnI0TLerTVal'

